@charset "UTF-8";
/* CSS Document */

div#page-wrap{ position:top: 0px; left: -15px; width: 960px; height: 32px; position: relative; top: 0; }
ul#menu{
	list-style-type: none;}
	ul#menu li{
	display: inline;}
	ul#menu li a{
	text-indent: -9999px;
	display: block;
	height: 32px;
	float: left;}
	
	ul#menu li a.home{
	background-image: url(../img/head/menu_01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 80px;}
	ul#menu li a.home:hover{
	background-position: center bottom;}
	ul#menu li a.home:active{
	background-position: center top;}
ul#menu li a.yakuin{
	background-image: url(../img/head/menu_02.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 170px;}
	ul#menu li a.yakuin:hover{
	background-position: center bottom;}
	ul#menu li a.yakuin:active{
	background-position: center top;}
	
	ul#menu li a.giin{
	background-image: url(../img/head/menu_03.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 162px;}
	ul#menu li a.giin:hover{
	background-position: center bottom;}
	ul#menu li a.giin:active{
	background-position: center top;}
	
	ul#menu li a.katudo{
	background-image: url(../img/head/menu_04.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 105px;}
	ul#menu li a.katudo:hover{
	background-position: center bottom;}
	ul#menu li a.katudo:active{
	background-position: center top;}
	
	ul#menu li a.rinen{
	background-image: url(../img/head/menu_05.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 110px;}
	ul#menu li a.rinen:hover{
	background-position: center bottom;}
	ul#menu li a.rinen:active{
	background-position: center top;}
ul#menu li a.kokumin{
	background-image: url(../img/head/menu_06.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 133px;}
ul#menu li a.kokumin:hover{
	background-position: center bottom;}
ul#menu li a.kokumin:active{
	background-position: center top;}
ul#menu li a.inquiry{
	background-image: url(../img/head/menu_07.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 140px;}
	ul#menu li a.inquiry:hover{
	background-position: center bottom;}
	ul#menu li a.inquiry:active{
	background-position: center top;}
	
	body#home ul#menu li a.home{
	background-position: center bottom;
}    
    body#kokumin ul#menu li a.kokumin{
	background-position: center bottom;
}
    body#yakuin ul#menu li a.yakuin{
	background-position: center bottom;
}
    body#giin ul#menu li a.giin{
	background-position: center bottom;
}
    body#katudo ul#menu li a.katudo{
	background-position: center bottom;
}
    body#rinen ul#menu li a.rinen{
	background-position: center bottom;
}
    body#inquiry ul#menu li a.inquiry{
	background-position: center bottom;
}
